@media (max-width: 1366px){
	
	.acf-form-submit, .fea-submit-button{
		right: -45px;
	}
	.elementor-top-section{
		padding-left: 100px !important;
		padding-right: 52px !important;
	}
	.bigicon .elementor-icon{
		font-size: 160px !important;
	}
}

@media (max-width: 1024px){
	
	.acf-switch span {
		font-size: 0px !important;
	}
}